p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;height:1100px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:12px;top:109px;width:937px;height:703px;z-index:2;min-width:937px;}
#Img1Inner {position: absolute;width:937px;height:703px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:122px;top:247px;width:720px;height:158px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:1015px;top:1px;width:437px;height:1032px;z-index:5;background-color:#fcfcfc;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:20px;top:869px;width:925px;height:134px;z-index:6;}
#Line1 {display:block;overflow:hidden;position:absolute;left:20px;top:962px;width:300px;height:18px;z-index:7;background:url('./images/home-_Line1.png');background-repeat:no-repeat;}
